# Generated by Django 2.2.7 on 2019-12-25 18:19

from django.db import migrations


class Migration(migrations.Migration):

    dependencies = [
        ('collection', '0028_merge_20191223_1415'),
        ('collection', '0028_guide_initial_objects_counter'),
    ]

    operations = [
    ]
